<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fetch API</title>
</head>

<body>
    <script>
        async function loadCompanies() {
            const result = await fetch('https://frogaccelerator.com:8110/companies')
            const companies = await result.json()
            console.log(companies)
        }

        console.log('Enne funktsiooni käivitamist')
        loadCompanies()
        console.log('Pärast funktsiooni käivitamist')
    </script>
</body>

</html>